Remove "2MASS 05325+82464" {ParentBody "2MASS 05325+82464"}

Star	"2MASS 05325+82464$O"
{
	ParentBody     "2MASS 05325+82464$B"
	Class          "L7 VI"
	Luminosity      8.235e-08
	LumBol          1.4985e-06
	MassSol         0.066518
	RadSol          0.065937
	Teff            1620

	Age             12.465

	InertiaMoment   0.20479
	RotationPeriod  5.9801
	RotationEpoch   0
	Obliquity       100.28
	EqAscendNode    84.984

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1
	BrightnessReal  1

	Surface
	{
		SurfStyle       0.23607
		Randomize      (-0.443, 0.639, 0.336)
		colorDistMagn   0.54131
		colorDistFreq   11.791
		detailScale     2048
		tropicLatitude  0.938
		icecapLatitude  1.1904
		climatePole     0.76
		climateTropic   0.3
		mareFreq        0
		mareDensity     1
		erosion         0.076626
		montesMagn      0.03
		montesFreq      1.3078
		dunesMagn       2.2822
		hillsMagn       0
		hillsFreq       0
		canyonsMagn     0.28826
		cracksOctaves   5
		craterDensity   0
		craterOctaves   0
		stripeZones     5.0535
		stripeFluct     0.15094
		stripeTwist     11.029
		cycloneMagn     11.973
		cycloneFreq     0.97603
		cycloneDensity  0.46369
		cycloneOctaves  0
		cycloneMagn2     0.5436
		cycloneFreq2     1.047
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      45.873
		BumpOffset      45.873
		SpecBrightWater 0
		SpecBrightIce   0
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          20.645
		Velocity        52.647
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.89139
		mainOctaves     12
		Coverage        0.92337
		stripeZones     5.0535
		stripeFluct     0.15094
		stripeTwist     11.029
	}

	Clouds
	{
		Height          41.285
		Velocity        -657.09
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.89139
		mainOctaves     12
		Coverage        0.92337
		stripeZones     5.0535
		stripeFluct     0.15094
		stripeTwist     11.029
	}

	Clouds
	{
		Height          61.93
		Velocity        560.85
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.89139
		mainOctaves     12
		Coverage        0.92337
		stripeZones     5.0535
		stripeFluct     0.15094
		stripeTwist     11.029
	}

	Clouds
	{
		Height          82.57
		Velocity        940.61
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.89139
		mainOctaves     12
		Coverage        0.92337
		stripeZones     5.0535
		stripeFluct     0.15094
		stripeTwist     11.029
	}

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          458.73
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	Aurora
	{
		Height         2087.2
		NorthLat       82.159
		NorthLon       43.851
		NorthRadius    28365
		NorthWidth     4894.6
		NorthRings     3
		NorthBright    1
		NorthFlashFreq 73.347
		NorthMoveSpeed 0.97909
		NorthParticles 5000
		SouthLat       -81.725
		SouthLon       -137.62
		SouthRadius    23752
		SouthWidth     3751.6
		SouthRings     2
		SouthBright    1
		SouthFlashFreq 61.104
		SouthMoveSpeed 0.71468
		SouthParticles 5000
		TopColor    (1.000 0.000 0.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      2.2827e+05
		Period      0.0035867
		Brightness  0.5
		RayDensity  1.8279
		RayCurv     3.3385
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     100.284082
		AscendingNode   84.9844648
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

