Star	"2MASS 11193-11374 A/2MASS J11193254 A"
{
	ParentBody     "2MASS 11193-11374"
	Class          "L7 P"
	Luminosity      1.96e-05
	LumBol          1.96e-05
	MassSol         0.003536
	RadSol          0.11086
	Teff            1160

	Age             0.01

	InertiaMoment   0.21806
	Oblateness      0.027171
	RotationPeriod  8.4859
	RotationEpoch   0
	Obliquity       58.743
	EqAscendNode    112.61

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.57229
		Randomize      (0.296, 0.120, 0.568)
		detailScale     256
		tropicLatitude  0.80351
		icecapLatitude  1
		climatePole     0.9
		climateTropic   0.3
		mareDensity     1
		mareFreq        0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0.91069
		hillsMagn       0
		hillsFreq       0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     10.06
		cycloneFreq     0.82918
		cycloneDensity  0.3784
		cycloneOctaves  5
		cycloneMagn2     0.63518
		cycloneFreq2     0.67414
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      7.0561
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		SpotWidthCB     0.05
		DayAmbient      0.07
		RingsWinter     0.56689
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          25.648
		Velocity        335
		BumpHeight      4.6472
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		SpotBrightCB    2
		SpotWidthCB     0.03
		DayAmbient      0.07
		RingsWinter     0.56689
		ModulateBright  1
		mainFreq        1.4789
		mainOctaves     12
		Coverage        0.4857
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          16.352
		Velocity        -65.292
		BumpHeight      4.6472
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		SpotBrightCB    2
		SpotWidthCB     0.03
		DayAmbient      0.07
		RingsWinter     0.56689
		ModulateBright  1
		Opacity         0.7
		mainFreq        1.4789
		mainOctaves     12
		Coverage        0.4857
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         5698.6
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.57
			He        	7.6704
			CH4       	0.54121
			C2H2      	0.046435
			C3H8      	0.040162
			N2        	0.039633
			C8H18     	0.038979
			NH3       	0.022907
			C2H4      	0.014467
			C2H6      	0.0070454
			O2        	0.0066865
			Ne        	0.0011522
			Ar        	0.00077372
			CO2       	1.9835e-05
			H2O       	2.9137e-06
			H2S       	1.7788e-06
			Kr        	3.6927e-07
			Xe        	4.0721e-08
			SO2       	1.0282e-08
			CO        	4.4467e-09
			Cl2       	3.4548e-10
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     1.078e+05
		OuterRadius     4.9982e+05
		EdgeRadius      1.5708e+05
		MeanRadius      1.2421e+05
		ChartRadius     1.5708e+05
		RotationPeriod  3.8829
		FrontBright     0.76533
		BackBright      4.1711
		Density         0.56689
		Opacity         0.56689
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       7.0334
		densityScale    1.5638
		densityOffset   -0.15325
		densityPower    0.98738
		colorContrast   0.070883
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	Corona
	{
		Radius      -1e+38
		Period      -2.7379e+35
		Brightness  -1e+38
		RayDensity  -1e+38
		RayCurv     -1e+38
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		Period          89.9403215
		SemiMajorAxis   1.8
		Eccentricity    0
		Inclination     52.0429059
		AscendingNode   114.185828
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

