Star	"2MASS 11193-11374 B/2MASS J11193254 B"
{
	ParentBody     "2MASS 11193-11374"
	Class          "L7 P"
	Luminosity      1.96e-05
	LumBol          1.96e-05
	MassSol         0.003536
	RadSol          0.11086
	Teff            1160

	Age             0.01

	InertiaMoment   0.29555
	Oblateness      0.026683
	RotationPeriod  8.8148
	RotationEpoch   0
	Obliquity       41.09
	EqAscendNode    113.53

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5
	Color          (1.000 0.171 0.004)

	Surface
	{
		SurfStyle       0.69694
		Randomize      (-0.529, 0.973, 0.590)
		detailScale     256
		tropicLatitude  0.74297
		icecapLatitude  1
		climatePole     0.9
		climateTropic   0.3
		mareFreq        0
		mareDensity     1
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0.91069
		hillsMagn       0
		hillsFreq       0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     7.7646
		cycloneFreq     0.98191
		cycloneDensity  0.2462
		cycloneOctaves  5
		cycloneMagn2     0.41317
		cycloneFreq2     0.57154
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      7.0561
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		SpotWidthCB     0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          25.648
		Velocity        335
		BumpHeight      4.6472
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		SpotBrightCB    2
		SpotWidthCB     0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        1.4789
		mainOctaves     12
		Coverage        0.4857
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          16.352
		Velocity        -65.292
		BumpHeight      4.6472
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		SpotBrightCB    2
		SpotWidthCB     0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        1.4789
		mainOctaves     12
		Coverage        0.4857
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          100
		Density         5382.5
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	92.74
			He        	6.9165
			CH4       	0.27082
			N2        	0.035989
			NH3       	0.022935
			O2        	0.0067668
			C2H2      	0.0032844
			C2H4      	0.0011879
			Ne        	0.00098694
			Ar        	0.00083957
			C2H6      	0.00060155
			C3H8      	0.00026123
			C8H18     	0.00025764
			H2O       	3.2621e-06
			CO2       	1.3759e-06
			H2S       	1.29e-06
			Kr        	3.4495e-07
			Xe        	3.6368e-08
			SO2       	9.5234e-09
			CO        	2.6809e-10
			Cl2       	2.6532e-10
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      -1e+38
		Period      -2.7379e+35
		Brightness  -1e+38
		RayDensity  -1e+38
		RayCurv     -1e+38
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		Period          89.9403215
		SemiMajorAxis   1.8
		Eccentricity    0
		Inclination     51.8045549
		AscendingNode   113.177091
		ArgOfPericenter 180
		MeanAnomaly     0
	}
}

