Star	"CFBDSIR J214947.2-040308.9$O"
{
	ParentBody     "CFBDSIR J214947.2-040308.9$B"
	Class          "T7 P"
	Luminosity      2.634e-06
	LumBol          2.634e-06
	MassSol         0.0057277
	RadSol          0.11122
	Teff            700

	Age             12.583

	InertiaMoment   0.21585
	Oblateness      0.016922
	RotationPeriod  8.4317
	RotationEpoch   0
	Obliquity       20.377
	EqAscendNode    -4.137

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.47489
		Randomize      (-0.024, -0.407, -0.720)
		detailScale     256
		tropicLatitude  0.34819
		icecapLatitude  1
		climatePole     1
		climateTropic   0.5
		mareDensity     1
		mareFreq        0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		hillsFreq       0
		hillsMagn       0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     8.9378
		cycloneFreq     0.76889
		cycloneDensity  0.48475
		cycloneOctaves  5
		cycloneMagn2     0.42273
		cycloneFreq2     1.0387
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      5.5624
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          37.234
		Velocity        1291
		BumpHeight      15.837
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.85616
		mainOctaves     12
		Coverage        1
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          68.914
		Velocity        -496.05
		BumpHeight      15.837
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.85616
		mainOctaves     12
		Coverage        1
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          322.3
		Density         5415.5
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	92.602
			He        	6.9735
			CH4       	0.33743
			N2        	0.042463
			NH3       	0.028856
			O2        	0.0075282
			C2H2      	0.0031668
			C2H4      	0.001603
			Ne        	0.0011702
			Ar        	0.00079108
			C2H6      	0.00060226
			C8H18     	0.00039763
			C3H8      	0.00031163
			H2O       	3.5685e-06
			H2S       	1.9644e-06
			CO2       	1.6861e-06
			Kr        	4.8716e-07
			Xe        	4.4098e-08
			SO2       	1.0389e-08
			CO        	3.4676e-10
			Cl2       	3.0723e-10
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      -1e+38
		Period      -2.7379e+35
		Brightness  -1e+38
		RayDensity  -1e+38
		RayCurv     -1e+38
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

