Star	"CWISEP J1935-1546$O"
{
	ParentBody     "CWISEP J1935-1546$B"
	Class          "Y3.5 P"
	Luminosity      9.7e-08
	LumBol          9.7e-08
	MassSol         0.0081235
	RadSol          0.10517
	Teff            315

	Age             3.4622

	InertiaMoment   0.23232
	Oblateness      0.011071
	RotationPeriod  8.272
	RotationEpoch   0
	Obliquity       -40.828
	EqAscendNode    3.6196

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.67701
		Randomize      (0.593, 0.470, -0.859)
		detailScale     256
		tropicLatitude  0.6538
		icecapLatitude  1
		climatePole     0.8
		climateTropic   0.42
		mareDensity     1
		mareFreq        0
		hillsFreq       0
		hillsMagn       0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.6085
		stripeFluct     0.44444
		stripeTwist     13.623
		cycloneMagn     13.739
		cycloneFreq     0.44899
		cycloneDensity  0.53932
		cycloneOctaves  5
		cycloneMagn2     0.53358
		cycloneFreq2     0.46236
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      4.4167
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		RingsWinter     0.35773
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          13.977
		Velocity        -926.71
		BumpHeight      4.7792
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.35773
		ModulateBright  1
		mainFreq        1.254
		mainOctaves     12
		Coverage        0.10161
		stripeZones     1.6085
		stripeFluct     0.44444
		stripeTwist     13.623
	}

	Clouds
	{
		Height          23.531
		Velocity        1276.8
		BumpHeight      4.7792
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.35773
		ModulateBright  1
		Opacity         0.7
		mainFreq        1.254
		mainOctaves     12
		Coverage        0.10161
		stripeZones     1.6085
		stripeFluct     0.44444
		stripeTwist     13.623
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	90.438
			He        	5.9092
			CH4       	2.6875
			C2H2      	0.27018
			C3H8      	0.24121
			C8H18     	0.23613
			C2H4      	0.097654
			C2H6      	0.047104
			N2        	0.035171
			NH3       	0.027582
			O2        	0.0079958
			Ne        	0.0010664
			Ar        	0.00086127
			CO2       	0.00012667
			H2S       	1.532e-06
			H2O       	7.8383e-07
			Kr        	3.6982e-07
			Xe        	3.3324e-08
			CO        	2.2741e-08
			SO2       	9.2887e-09
			Cl2       	3.4176e-10
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     1.0106e+05
		OuterRadius     3.9556e+05
		EdgeRadius      2.5901e+05
		MeanRadius      1.5366e+05
		ChartRadius     2.5901e+05
		RotationPeriod  4.0604
		FrontBright     0.07572
		BackBright      1.8336
		Density         0.35773
		Opacity         0.35773
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       6.9007
		densityScale    1.4478
		densityOffset   -0.36674
		densityPower    5.1218
		colorContrast   0.085207
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	Corona
	{
		Radius      -1e+38
		Period      -2.7379e+35
		Brightness  -1e+38
		RayDensity  -1e+38
		RayCurv     -1e+38
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

