Star	"GU Psc b"
{
	ParentBody     "GU Psc"
	Class          "T4 P"
	Mass            3500.2
	Radius          96514
	InertiaMoment   0.22141
	Oblateness      0.011418
	RotationPeriod  10.652
	RotationEpoch   0
	Obliquity       13.846
	EqAscendNode    111.76
	
	Teff            1000

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.53509
		Randomize      (-0.227, 0.007, 0.966)
		detailScale     256
		tropicLatitude  0.4738
		icecapLatitude  1
		climatePole     1
		climateTropic   0.5
		mareDensity     1
		mareFreq        0
		hillsFreq       0
		hillsMagn       0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.6934
		stripeFluct     0.47127
		stripeTwist     12.37
		cycloneMagn     6.2537
		cycloneFreq     1.0382
		cycloneDensity  0.42172
		cycloneOctaves  5
		cycloneMagn2     0.71311
		cycloneFreq2     0.87638
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      5.1211
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          24.094
		Velocity        726.72
		BumpHeight      4.7439
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        1.1222
		mainOctaves     12
		Coverage        0.10865
		stripeZones     1.6934
		stripeFluct     0.47127
		stripeTwist     12.37
	}

	Clouds
	{
		Height          14.609
		Velocity        127.16
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        1.1222
		mainOctaves     12
		Coverage        0.10865
		stripeZones     1.6934
		stripeFluct     0.47127
		stripeTwist     12.37
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	88.788
			He        	7.9877
			CH4       	2.391
			C8H18     	0.23076
			C3H8      	0.21431
			C2H2      	0.19415
			C2H4      	0.081294
			C2H6      	0.042565
			N2        	0.038429
			NH3       	0.022457
			O2        	0.0076497
			Ne        	0.0010472
			Ar        	0.0008895
			CO2       	9.7962e-05
			H2S       	1.6844e-06
			H2O       	1.2911e-06
			Kr        	3.9503e-07
			Xe        	3.4764e-08
			CO        	2.1618e-08
			SO2       	9.2175e-09
			Cl2       	3.4148e-10
		}
	}

	Aurora
	{
		Height         13.544
		NorthLat       84.877
		NorthLon       128.81
		NorthRadius    14576
		NorthWidth     6338.3
		NorthRings     4
		NorthBright    1
		NorthFlashFreq 72.48
		NorthMoveSpeed 1.1883
		NorthParticles 10000
		SouthLat       -83.892
		SouthLon       -55.807
		SouthRadius    26096
		SouthWidth     12644
		SouthRings     3
		SouthBright    1
		SouthFlashFreq 79.786
		SouthMoveSpeed 1.1736
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		Period          148965.359
		SemiMajorAxis   2000
		Eccentricity    0
		Inclination     28.4337021
		AscendingNode   103.61272
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

