Star	"J1324+63$O"
{
	ParentBody     "J1324+63$B"
	Class          "T2 P"
	Luminosity      2.489e-05
	LumBol          2.489e-05
	MassSol         0.010991
	RadSol          0.1264
	Teff            1150

	Age             11.739

	InertiaMoment   0.18097
	Oblateness      0.010682
	RotationPeriod  8.7739
	RotationEpoch   0
	Obliquity       68.118
	EqAscendNode    3.1141

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.16133
		Randomize      (-0.681, -0.580, -0.031)
		detailScale     256
		tropicLatitude  0.92795
		icecapLatitude  1
		climatePole     1
		climateTropic   0.6
		mareDensity     1
		mareFreq        0
		hillsFreq       0
		hillsMagn       0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.9809
		stripeFluct     0.44619
		stripeTwist     9.7593
		cycloneMagn     15.29
		cycloneFreq     0.88939
		cycloneDensity  0.47308
		cycloneOctaves  5
		cycloneMagn2     0.5959
		cycloneFreq2     0.72278
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      4.5634
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          14.109
		Velocity        1082.6
		BumpHeight      4.7718
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.67706
		mainOctaves     12
		Coverage        0.064441
		stripeZones     1.9809
		stripeFluct     0.44619
		stripeTwist     9.7593
	}

	Clouds
	{
		Height          23.648
		Velocity        -173.88
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.67706
		mainOctaves     12
		Coverage        0.064441
		stripeZones     1.9809
		stripeFluct     0.44619
		stripeTwist     9.7593
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.789
			He        	7.7983
			CH4       	0.33011
			N2        	0.035228
			NH3       	0.029459
			O2        	0.0089954
			C2H2      	0.0038036
			C2H4      	0.0014205
			Ne        	0.0013862
			Ar        	0.00090195
			C2H6      	0.00058556
			C8H18     	0.00038304
			C3H8      	0.00034531
			H2O       	3.7021e-06
			CO2       	1.9552e-06
			H2S       	1.9254e-06
			Kr        	3.9178e-07
			Xe        	3.9621e-08
			SO2       	1.0153e-08
			Cl2       	3.6735e-10
			CO        	3.4127e-10
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      -1e+38
		Period      -2.7379e+35
		Brightness  -1e+38
		RayDensity  -1e+38
		RayCurv     -1e+38
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

