Star	"MOA-2011-BLG-274L "
{
	ParentBody     "MOA-2011-BLG-274L System"
	Class          "G V"
	Luminosity      0.92
	LumBol          0.96
	MassSol         0.86
	RadSol          0.82
	Teff            6000

	Age             7.986

	InertiaMoment   0.045579
	Obliquity       0.28457
	EqAscendNode    0

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1
	BrightnessReal  1

	Surface
	{
		SurfStyle       0.23607
		Randomize      (-0.443, 0.639, 0.336)
		colorDistMagn   0.54131
		colorDistFreq   11.791
		detailScale     8192
		tropicLatitude  0.7308
		icecapLatitude  1.0246
		climatePole     0.41522
		climateTropic   0.11218
		mareFreq        30.813
		mareDensity     0.013207
		erosion         1
		montesMagn      0.03
		montesFreq      537
		dunesMagn       0.53397
		hillsMagn       0.03
		hillsFreq       1660.4
		canyonsMagn     0.28826
		cracksOctaves   5
		BumpHeight      387.16
		BumpOffset      387.16
		SpecBrightWater 0
		SpecBrightIce   0
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0.7
		SpotBright      1.4982
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoOcean         true

	NoClouds        true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          2942.9
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      2.676e+06
		Period      0.029934
		Brightness  0.5
		RayDensity  2.9449
		RayCurv     9.2997
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

