Planet	"MOA-2011-BLG-274L b"
{
	ParentBody     "MOA-2011-BLG-274L System"
	Class          "Jupiter"
	Mass            254.56
	Radius          69766
	InertiaMoment   0.19998
	Oblateness      0.09383
	RotationPeriod  8.1765
	RotationEpoch   0
	Obliquity       -130.13
	EqAscendNode    -5.8361

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.0054189
		Randomize      (-0.623, -0.734, -0.026)
		detailScale     256
		tropicLatitude  0.76463
		icecapLatitude  1
		mareDensity     0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.5836
		stripeFluct     0.0032291
		stripeTwist     9.6258
		cycloneMagn     15.321
		cycloneFreq     0.57493
		cycloneDensity  0.26244
		cycloneOctaves  1
		cycloneMagn2     0.3868
		cycloneFreq2     0.52077
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      13.727
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          22.352
		Velocity        319.3
		BumpHeight      4.3137
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.95802
		mainOctaves     5
		Coverage        0.050359
		stripeZones     1.5836
		stripeFluct     0.0032291
		stripeTwist     9.6258
	}

	Clouds
	{
		Height          30.984
		Velocity        503.08
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.95802
		mainOctaves     5
		Coverage        0.050359
		stripeZones     1.5836
		stripeFluct     0.0032291
		stripeTwist     9.6258
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.301
			He        	7.9302
			CH4       	0.58052
			N2        	0.044557
			C2H2      	0.03303
			NH3       	0.027876
			C3H8      	0.027294
			C8H18     	0.026653
			C2H4      	0.012957
			O2        	0.0080575
			C2H6      	0.0060553
			Ne        	0.0010962
			Ar        	0.00096923
			CO2       	1.6631e-05
			H2O       	3.5457e-06
			H2S       	1.9403e-06
			Kr        	3.828e-07
			Xe        	3.8709e-08
			SO2       	9.7274e-09
			CO        	3.2266e-09
			Cl2       	4.0925e-10
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		Period          5.883
		SemiMajorAxis   3.1
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

