Star	"OGLE-2014-BLG-1186L "
{
	ParentBody     "OGLE-2014-BLG-1186L System"
	Class          "M V"
	Luminosity      0.011342
	LumBol          0.021891
	MassSol         0.35966
	RadSol          0.35288
	Teff            3240

	InertiaMoment   0.045579
	RotationPeriod  318.68
	RotationEpoch   0
	Obliquity       89.602
	EqAscendNode    164.01

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1
	BrightnessReal  1

	Surface
	{
		SurfStyle       0.23607
		Randomize      (-0.443, 0.639, 0.336)
		colorDistMagn   0.54131
		colorDistFreq   11.791
		detailScale     8192
		tropicLatitude  0.7392
		icecapLatitude  1.0314
		climatePole     0.41522
		climateTropic   0.11218
		mareFreq        29.294
		mareDensity     0.012847
		erosion         1
		montesMagn      0.03
		montesFreq      537
		dunesMagn       0.54451
		hillsMagn       0.03
		hillsFreq       1386.2
		canyonsMagn     0.28826
		cracksOctaves   5
		BumpHeight      353.54
		BumpOffset      353.54
		SpecBrightWater 0
		SpecBrightIce   0
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0.7
		SpotBright      1.2707
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoOcean         true

	NoClouds        true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          2455
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      1.4174e+06
		Period      0.029934
		Brightness  0.5
		RayDensity  2.9112
		RayCurv     8.4921
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

