Star	"PSO J318.5-22$O"
{
	ParentBody     "PSO J318.5-22$B"
	Class          "L7 P"
	Luminosity      3.96e-05
	LumBol          3.96e-05
	MassSol         0.00669
	RadSol          0.15722
	Teff            1160

	Age             9.8916

	InertiaMoment   0.21404
	Oblateness      0.020531
	RotationPeriod  11.869
	RotationEpoch   0
	Obliquity       -165.62
	EqAscendNode    0.46935

	SlopeParam      7.7824
	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.081909
		Randomize      (-0.981, 0.875, -0.581)
		detailScale     256
		tropicLatitude  0.24833
		icecapLatitude  1
		climatePole     1
		climateTropic   0.6
		mareDensity     1
		mareFreq        0
		hillsFreq       0
		hillsMagn       0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     4.3916
		cycloneFreq     0.6852
		cycloneDensity  0.34952
		cycloneOctaves  5
		cycloneMagn2     0.73454
		cycloneFreq2     0.87849
		cycloneLatitude2 0.95956
		cycloneOctaves2  0
		BumpHeight      7.2757
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          88.758
		Velocity        692.7
		BumpHeight      40.743
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        1.3458
		mainOctaves     12
		Coverage        0.5152
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          170.25
		Velocity        1231.4
		BumpHeight      40.743
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        1.3458
		mainOctaves     12
		Coverage        0.5152
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          822.13
		Density         6019.4
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	92.705
			He        	5.9513
			CH4       	0.94293
			C8H18     	0.10055
			C3H8      	0.096573
			C2H2      	0.083934
			C2H4      	0.040898
			N2        	0.029801
			NH3       	0.021346
			C2H6      	0.018664
			O2        	0.0076213
			Ne        	0.00098274
			Ar        	0.000671
			CO2       	5.4486e-05
			H2O       	2.1685e-06
			H2S       	1.5974e-06
			Kr        	3.6427e-07
			Xe        	3.6513e-08
			CO        	1.0837e-08
			SO2       	7.7515e-09
			Cl2       	2.7679e-10
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCorona        true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

