Star	"Proplyd 133-353$O"
{
	ParentBody     "Proplyd 133-353$B"
	Class          "M9.5 P"
	Luminosity      0.000375
	LumBol          0.000375
	MassSol         0.012424
	RadSol          0.108
	Teff            2450

	Age             0.54165

	InertiaMoment   0.22014
	Oblateness      0.0075329
	RotationPeriod  8.2683
	RotationEpoch   0
	Obliquity       -32.064
	EqAscendNode    -0.89569

	SlopeParam      2.0001
	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.94956
		Randomize      (0.259, -0.245, 0.329)
		detailScale     256
		tropicLatitude  0.53087
		icecapLatitude  1
		climatePole     0.74
		climateTropic   0.13
		mareDensity     1
		mareFreq        0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		hillsMagn       0
		hillsFreq       0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     9.2148
		cycloneFreq     0.63209
		cycloneDensity  0.51366
		cycloneOctaves  5
		cycloneMagn2     0.91702
		cycloneFreq2     0.52611
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      3.6672
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          51.898
		Velocity        1536
		BumpHeight      24.115
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.7984
		mainOctaves     12
		Coverage        1
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          100.13
		Velocity        1649.1
		BumpHeight      24.115
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.7984
		mainOctaves     12
		Coverage        1
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          485.96
		Density         5464.1
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.733
			He        	7.8206
			CH4       	0.36182
			N2        	0.042779
			NH3       	0.025805
			O2        	0.008086
			C2H2      	0.0031926
			Ne        	0.0013039
			C2H4      	0.0012445
			Ar        	0.0009641
			C2H6      	0.00060593
			C3H8      	0.00034331
			C8H18     	0.00029675
			H2O       	3.5543e-06
			H2S       	1.6642e-06
			CO2       	1.5708e-06
			Kr        	4.058e-07
			Xe        	3.6266e-08
			SO2       	1.0902e-08
			Cl2       	3.5647e-10
			CO        	3.3502e-10
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     90000
		OuterRadius     4e+06
		EdgeRadius      1.1612e+05
		MeanRadius      98699
		ChartRadius     1.1612e+05
		RotationPeriod  1.422
		FrontBright     0.82085
		BackBright      2.971
		Density         0.87355
		Opacity         0.87355
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       6.8555
		densityScale    1.5439
		densityOffset   -0.1885
		densityPower    5.069
		colorContrast   0.076874
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	NoCorona        true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

