Star	"W0047+68$O"
{
	ParentBody     "W0047+68$B"
	Class          "L7 P"
	Luminosity      6.28e-05
	LumBol          6.28e-05
	MassSol         0.011278
	RadSol          0.10104
	Teff            1620

	Age             2.6136

	InertiaMoment   0.21283
	Oblateness      0.0078404
	RotationPeriod  7.6062
	RotationEpoch   0
	Obliquity       28.548
	EqAscendNode    4.6173

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.74892
		Randomize      (0.725, -0.104, -0.132)
		detailScale     256
		tropicLatitude  0.47789
		icecapLatitude  1
		climatePole     0.8
		climateTropic   0.42
		mareDensity     1
		mareFreq        0
		hillsFreq       0
		hillsMagn       0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		hillsMagn       0
		hillsFreq       0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     11.941
		cycloneFreq     0.95555
		cycloneDensity  0.53735
		cycloneOctaves  5
		cycloneMagn2     0.44663
		cycloneFreq2     0.94762
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      3.6013
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		RingsWinter     0.69201
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          36
		Velocity        -1793.9
		BumpHeight      4.8199
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.69201
		ModulateBright  1
		mainFreq        0.74264
		mainOctaves     12
		Coverage        0.14614
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          22.883
		Velocity        1388.4
		BumpHeight      19.515
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.69201
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.74264
		mainOctaves     12
		Coverage        0.14614
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          393.9
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	92.355
			He        	7.2387
			CH4       	0.32836
			N2        	0.035445
			NH3       	0.026124
			O2        	0.0086689
			C2H2      	0.0034969
			C2H4      	0.0012725
			Ne        	0.0011129
			Ar        	0.00085295
			C2H6      	0.00058603
			C8H18     	0.00033965
			C3H8      	0.00033637
			H2O       	3.3086e-06
			H2S       	1.6337e-06
			CO2       	1.5377e-06
			Kr        	4.6347e-07
			Xe        	4.4474e-08
			SO2       	1.1441e-08
			CO        	3.3519e-10
			Cl2       	2.9511e-10
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     1.0672e+05
		OuterRadius     3.2921e+05
		EdgeRadius      1.1877e+05
		MeanRadius      1.1073e+05
		ChartRadius     1.1877e+05
		RotationPeriod  1.7079
		FrontBright     0.70859
		BackBright      3.8935
		Density         0.69201
		Opacity         0.69201
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       6.9098
		densityScale    1.6769
		densityOffset   -0.46438
		densityPower    4.9393
		colorContrast   0.19844
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	NoCorona        true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

