Star	"WISE 0855-0714$O"
{
	ParentBody     "WISE 0855-0714$B"
	Class          "Y2 P"
	Luminosity      4e-08
	LumBol          4e-08
	MassSol         0.0057343
	RadSol          0.10929
	Teff            248

	Age             12.63

	InertiaMoment   0.2152
	Oblateness      0.016624
	RotationPeriod  8.2731
	RotationEpoch   0
	Obliquity       -109.57
	EqAscendNode    -0.81946

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.043052
		Randomize      (0.561, -0.825, -0.917)
		detailScale     256
		tropicLatitude  0.94225
		icecapLatitude  1
		climatePole     0.8
		climateTropic   0.42
		mareDensity     1
		mareFreq        0
		hillsFreq       0
		hillsMagn       0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     6.5015
		cycloneFreq     0.67297
		cycloneDensity  0.3901
		cycloneOctaves  5
		cycloneMagn2     0.27253
		cycloneFreq2     0.40223
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      5.4628
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          24.367
		Velocity        1303.6
		BumpHeight      9.4537
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        1.0687
		mainOctaves     12
		Coverage        0.5266
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          100
		Density         8111.4
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	88.238
			He        	6.854
			CH4       	3.5901
			C3H8      	0.36976
			C2H2      	0.35659
			C8H18     	0.32335
			C2H4      	0.12338
			C2H6      	0.065744
			N2        	0.038835
			NH3       	0.029708
			O2        	0.0084218
			Ne        	0.0013454
			Ar        	0.00081837
			CO2       	0.00017095
			H2S       	1.6494e-06
			Kr        	4.468e-07
			H2O       	4.0564e-07
			Xe        	4.8483e-08
			CO        	3.4702e-08
			SO2       	1.174e-08
			Cl2       	3.6966e-10
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     1.1544e+05
		OuterRadius     6.226e+05
		EdgeRadius      2.4204e+05
		MeanRadius      1.5759e+05
		ChartRadius     2.4204e+05
		RotationPeriod  4.7806
		FrontBright     0.58889
		BackBright      2.8004
		Density         0.57424
		Opacity         0.57424
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       7309.9
		densityScale    2.2314
		densityOffset   -1.5549
		densityPower    1.0458
		colorContrast   0.054826
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	Corona
	{
		Radius      -1e+38
		Period      -2.7379e+35
		Brightness  -1e+38
		RayDensity  -1e+38
		RayCurv     -1e+38
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

