Star	"Cha 11091-77344$O"
{
	ParentBody     "Cha 11091-77344$B"
	Class          "L P"
	Luminosity      0.000096
	LumBol          0.000096
	MassSol         0.007637
	RadSol          0.18088
	Teff            1350

	Age             0.6846

	InertiaMoment   0.22315
	Oblateness      0.020451
	RotationPeriod  13.943
	RotationEpoch   0
	Obliquity       11.924
	EqAscendNode    -1.901

	SlopeParam      6.68
	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.49438
		Randomize      (-0.827, -0.543, -0.875)
		detailScale     256
		tropicLatitude  0.20661
		icecapLatitude  1
		climatePole     1
		climateTropic   0.458
		mareDensity     1
		mareFreq        0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		hillsMagn       0
		hillsFreq       0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     10.019
		cycloneFreq     0.84609
		cycloneDensity  0.40125
		cycloneOctaves  5
		cycloneMagn2     0.54304
		cycloneFreq2     1.1258
		cycloneLatitude2 0.94115
		cycloneOctaves2  1
		BumpHeight      7.8342
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          130.45
		Velocity        1584.9
		BumpHeight      55.431
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.91688
		mainOctaves     12
		Coverage        1
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          253.05
		Velocity        -1221.1
		BumpHeight      59.271
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.91688
		mainOctaves     12
		Coverage        1
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          1233.9
		Density         5411.6
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	92.629
			He        	6.9586
			CH4       	0.32451
			N2        	0.043181
			NH3       	0.026259
			O2        	0.0091803
			C2H2      	0.0037848
			C2H4      	0.0016446
			Ne        	0.0011303
			Ar        	0.00092833
			C2H6      	0.00065086
			C3H8      	0.00037791
			C8H18     	0.00035359
			H2O       	3.6557e-06
			H2S       	2.0269e-06
			CO2       	1.5885e-06
			Kr        	3.802e-07
			Xe        	4.2812e-08
			SO2       	1.1057e-08
			Cl2       	3.5891e-10
			CO        	3.3397e-10
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     90000
		OuterRadius     4e+06
		EdgeRadius      2.142e+05
		MeanRadius      1.3136e+05
		ChartRadius     2.142e+05
		RotationPeriod  3.252
		FrontBright     0.57158
		BackBright      4.1652
		Density         0.53056
		Opacity         0.53056
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       6.9353
		densityScale    1.4762
		densityOffset   -0.33953
		densityPower    1.0199
		colorContrast   0.086796
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

    NoCorona        true

	CometTail
	{
		MaxLength   0.3
		GasToDust   1
		Particles   5000
		GasBright   0.05883
		DustBright  0.14977
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

