Remove "OGLE-2012-BLG-1323L b" {ParentBody "OGLE-2012-BLG-1323L"}

Planet	"OGLE-2012-BLG-1323L "
{
	ParentBody     "OGLE-2012-BLG-1323L"
	Class          "Neptune"
	Mass            2.291
	Radius          9031.3
	InertiaMoment   0.33043
	Oblateness      0.011532
	RotationPeriod  14.342
	RotationEpoch   0
	Obliquity       9.787
	EqAscendNode    8.8824

	AbsMagn         -4.5649
	SlopeParam      8.7247
	AlbedoBond      8
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.67712
		Randomize      (0.401, 0.100, -0.680)
		detailScale     256
		tropicLatitude  0.16999
		icecapLatitude  1
		mareDensity     0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.9822
		stripeFluct     0.40848
		stripeTwist     1.7657
		cycloneMagn     3.0375
		cycloneFreq     1.0651
		cycloneDensity  0.35468
		cycloneOctaves  3
		BumpHeight      18.731
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          62.015
		Velocity        74.993
		BumpHeight      7.9542
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.085741
		mainOctaves     10
		Coverage        0.70826
		stripeZones     1.9822
		stripeFluct     0.40848
		stripeTwist     1.7657
	}

	Clouds
	{
		Height          105.3
		Velocity        39.36
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.085741
		mainOctaves     10
		Coverage        0.70826
		stripeZones     1.9822
		stripeFluct     0.40848
		stripeTwist     1.7657
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          451.57
		Density         0.3
		Pressure        1860
		Greenhouse      14
		Bright          3
		Opacity         0.5
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2       	97
			He      	1.6
			CH4         0.7
			C2H2        0.4
			C2H6        0.3
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   0.135
		GasToDust   1
		Particles   3020
		GasBright   0.091767
		DustBright  0.14057
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

