Planet	"OGLE-2014-BLG-1186L b"
{
	ParentBody     "OGLE-2014-BLG-1186L System"
	Class          "Neptune"
	Mass            45.184
	Radius          27877
	InertiaMoment   0.25612
	Oblateness      0.03529
	RotationPeriod  8.776
	RotationEpoch   0
	Obliquity       34.266
	EqAscendNode    8.1507

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.97321
		Randomize      (0.720, -0.799, -0.938)
		detailScale     256
		tropicLatitude  0.56304
		icecapLatitude  1
		mareDensity     0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.1611
		stripeFluct     0.35012
		stripeTwist     9.4249
		cycloneMagn     4.8217
		cycloneFreq     1.1757
		cycloneDensity  0.38705
		cycloneOctaves  1
		cycloneMagn2     0.87016
		cycloneFreq2     0.88434
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      13.019
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          21.717
		Velocity        518.53
		BumpHeight      4.3491
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        1.2688
		mainOctaves     12
		Coverage        0.12618
		stripeZones     2.1611
		stripeFluct     0.35012
		stripeTwist     9.4249
	}

	Clouds
	{
		Height          30.416
		Velocity        1618.6
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        1.2688
		mainOctaves     12
		Coverage        0.12618
		stripeZones     2.1611
		stripeFluct     0.35012
		stripeTwist     9.4249
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	92.433
			He        	7.1326
			CH4       	0.3367
			N2        	0.046715
			NH3       	0.033489
			O2        	0.0083416
			C2H2      	0.0033821
			C2H4      	0.0014518
			Ne        	0.0014205
			Ar        	0.00099982
			C2H6      	0.00069949
			C3H8      	0.00035451
			C8H18     	0.00034803
			H2O       	3.7956e-06
			H2S       	2.1008e-06
			CO2       	1.6287e-06
			Kr        	4.8339e-07
			Xe        	3.993e-08
			SO2       	9.7614e-09
			Cl2       	3.6739e-10
			CO        	3.5522e-10
		}
	}

	Aurora
	{
		Height         116.14
		NorthLat       68.599
		NorthLon       -49.453
		NorthRadius    9327
		NorthWidth     2937.7
		NorthRings     4
		NorthBright    1
		NorthFlashFreq 69.719
		NorthMoveSpeed 1.2286
		NorthParticles 10000
		SouthLat       -87.738
		SouthLon       134.91
		SouthRadius    7570.5
		SouthWidth     2316
		SouthRings     3
		SouthBright    1
		SouthFlashFreq 79.335
		SouthMoveSpeed 1.247
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		Period          0.2633
		SemiMajorAxis   0.2922
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

