Remove "OGLE-2017-BLG-0560L b" {ParentBody "OGLE-2017-BLG-0560L"}

Planet	"OGLE-2017-BLG-0560L "
{
	ParentBody     "OGLE-2017-BLG-0560L"
	Class          "Jupiter"
	Mass            604.58
	Radius          76104
	InertiaMoment   0.24042
	Oblateness      0.05115
	RotationPeriod  8.7523
	RotationEpoch   0
	Obliquity       26.055
	EqAscendNode    2.5158

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.79368
		Randomize      (-0.576, 0.668, 0.482)
		detailScale     256
		tropicLatitude  0.43923
		icecapLatitude  1
		mareDensity     0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.6791
		stripeFluct     0.45076
		stripeTwist     7.879
		cycloneMagn     13
		cycloneFreq     0.87402
		cycloneDensity  0.45278
		cycloneOctaves  5
		cycloneMagn2     0.63662
		cycloneFreq2     0.9258
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      9.7164
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          18.742
		Velocity        286.12
		BumpHeight      4.5142
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.64164
		mainOctaves     12
		Coverage        0.14178
		stripeZones     1.6791
		stripeFluct     0.45076
		stripeTwist     7.879
	}

	Clouds
	{
		Height          27.773
		Velocity        362.11
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.64164
		mainOctaves     12
		Coverage        0.14178
		stripeZones     1.6791
		stripeFluct     0.45076
		stripeTwist     7.879
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.498
			He        	7.0147
			CH4       	1.0747
			C8H18     	0.10614
			C2H2      	0.096216
			C3H8      	0.092517
			C2H4      	0.036959
			N2        	0.02959
			NH3       	0.021362
			C2H6      	0.019776
			O2        	0.0078265
			Ne        	0.0011722
			Ar        	0.00083289
			CO2       	5.6694e-05
			H2O       	2.2315e-06
			H2S       	1.3762e-06
			Kr        	4.072e-07
			Xe        	4.1696e-08
			CO        	1.0149e-08
			SO2       	8.8382e-09
			Cl2       	2.6978e-10
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

