Star	"OTS 44$O"
{
	ParentBody     "OTS 44$B"
	Class          "M9.5 P"
	Luminosity      0.0013
	LumBol          0.0013
	MassSol         0.011455
	RadSol          0.10847
	Teff            2200

	Age             0.26898

	InertiaMoment   0.22708
	Oblateness      0.0081404
	RotationPeriod  8.4344
	RotationEpoch   0
	Obliquity       43.806
	EqAscendNode    -0.67771

	SlopeParam      2.7757
	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.89815
		Randomize      (-0.130, 0.052, -0.113)
		detailScale     256
		tropicLatitude  0.69222
		climatePole     0.771
		climateTropic   0.3
		icecapLatitude  1
		mareDensity     1
		mareFreq        0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		hillsMagn       0
		hillsFreq       0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     13.054
		cycloneFreq     0.89472
		cycloneDensity  0.41864
		cycloneOctaves  5
		cycloneMagn2     0.51572
		cycloneFreq2     0.7648
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      3.836
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          40.438
		Velocity        1449.1
		BumpHeight      18.301
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.90499
		mainOctaves     12
		Coverage        1
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          77.039
		Velocity        315.77
		BumpHeight      18.301
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.90499
		mainOctaves     12
		Coverage        1
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          369.85
		Density         7054.1
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	90.029
			He        	6.9219
			CH4       	2.168
			C3H8      	0.24484
			C2H2      	0.2165
			C8H18     	0.20193
			C2H4      	0.098325
			C2H6      	0.042982
			N2        	0.04113
			NH3       	0.025242
			O2        	0.0077485
			Ne        	0.0011985
			Ar        	0.00075737
			CO2       	0.00010733
			H2S       	1.637e-06
			H2O       	1.1158e-06
			Kr        	4.0024e-07
			Xe        	4.0126e-08
			CO        	2.4985e-08
			SO2       	1.0766e-08
			Cl2       	3.0356e-10
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     90000
		OuterRadius     4e+06
		EdgeRadius      1.9333e+05
		MeanRadius      1.2441e+05
		ChartRadius     1.9333e+05
		RotationPeriod  2.3867
		FrontBright     0.89148
		BackBright      3.9688
		Density         0.55188
		Opacity         0.55188
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       7.3555
		densityScale    1.3971
		densityOffset   -0.053693
		densityPower    5.0207
		colorContrast   0.13464
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	NoCorona        true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

