Star	"USco J155150.2-213457$O"
{
	ParentBody     "USco J155150.2-213457$B"
	Class          "L6 P"
	Luminosity      7.94e-05
	LumBol          7.94e-05
	MassSol         0.0076457
	RadSol          0.10583
	Teff            1680

	Age             6.907

	InertiaMoment   0.21414
	Oblateness      0.012091
	RotationPeriod  7.9916
	RotationEpoch   0
	Obliquity       -52.477
	EqAscendNode    -0.18238

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.48905
		Randomize      (-0.956, -0.699, 0.470)
		detailScale     256
		tropicLatitude  0.79311
		icecapLatitude  1
		climatePole     0.75
		climateTropic   0.14
		mareDensity     1
		mareFreq        0
		hillsFreq       0
		hillsMagn       0
		montesFraction  0
		dunesFraction   0
		hillsFraction   0
		hills2Fraction  0
		canyonsFraction 0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		hillsMagn       0
		hillsFreq       0
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     5.2465
		cycloneFreq     0.73266
		cycloneDensity  0.35852
		cycloneOctaves  5
		cycloneMagn2     0.45412
		cycloneFreq2     0.83383
		cycloneLatitude2 1
		cycloneOctaves2  0
		BumpHeight      4.5812
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		RingsWinter     0.88289
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          31
		Velocity        576.74
		BumpHeight      4.7709
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.88289
		ModulateBright  1
		mainFreq        1.0138
		mainOctaves     12
		Coverage        0.092436
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          23.664
		Velocity        -99.763
		BumpHeight      19.466
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.88289
		ModulateBright  1
		Opacity         0.7
		mainFreq        1.0138
		mainOctaves     12
		Coverage        0.092436
		stripeZones     10
		stripeFluct     0
		stripeTwist     0
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          393.9
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.154
			He        	8.445
			CH4       	0.30639
			N2        	0.045675
			NH3       	0.031612
			O2        	0.008711
			C2H2      	0.0039955
			C2H4      	0.0014138
			Ne        	0.0011683
			Ar        	0.0009245
			C2H6      	0.00068093
			C3H8      	0.00039058
			C8H18     	0.00037672
			H2O       	4.0963e-06
			CO2       	1.8131e-06
			H2S       	1.5699e-06
			Kr        	4.2779e-07
			Xe        	4.4356e-08
			SO2       	1.1241e-08
			Cl2       	3.3108e-10
			CO        	3.3107e-10
		}
	}

	NoAurora        true

	Rings
	{
		InnerRadius     1.1013e+05
		OuterRadius     6.3459e+05
		EdgeRadius      2.5472e+05
		MeanRadius      1.5828e+05
		ChartRadius     2.5472e+05
		RotationPeriod  4.269
		FrontBright     0.75731
		BackBright      3.169
		Density         0.88289
		Opacity         0.88289
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       7.054
		densityScale    1.649
		densityOffset   -0.36447
		densityPower    0.96805
		colorContrast   0.068605
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	NoCorona        true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

