Star	"WISE 1828+2650$O"
{
	ParentBody     "WISE 1828+2650$B"
	Class          "Y2 P"
	Luminosity      1.07e-07
	LumBol          1.07e-07
	MassSol         0.0097962
	RadSol          0.10375
	Teff            325

	Age             6.9838

	InertiaMoment   0.26278
	Oblateness      0.0088794
	RotationPeriod  8.6785
	RotationEpoch   0
	Obliquity       -7.6478
	EqAscendNode    -2.2223

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	BrightnessReal  1.5

	Surface
	{
		SurfStyle       0.93299
		Randomize      (-0.094, 0.648, 0.137)
		detailScale     256
		tropicLatitude  0.13308
		icecapLatitude  1
		climatePole     0.8
		climateTropic   0.42
		mareDensity     1
		mareFreq        0
		hillsFreq       0
		hillsMagn       0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.2998
		stripeFluct     0.38772
		stripeTwist     10.861
		cycloneMagn     14.408
		cycloneFreq     0.88809
		cycloneDensity  0.33836
		cycloneOctaves  5
		cycloneMagn2     0.37876
		cycloneFreq2     0.85059
		cycloneLatitude2 0.90871
		cycloneOctaves2  4
		BumpHeight      3.9676
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          13.57
		Velocity        115.92
		BumpHeight      4.8016
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        0.96098
		mainOctaves     12
		Coverage        0.097576
		stripeZones     2.2998
		stripeFluct     0.38772
		stripeTwist     10.861
	}

	Clouds
	{
		Height          23.172
		Velocity        1195.9
		BumpHeight      4.8016
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.7
		mainFreq        0.96098
		mainOctaves     12
		Coverage        0.097576
		stripeZones     2.2998
		stripeFluct     0.38772
		stripeTwist     10.861
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         10000
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	92.867
			He        	6.8029
			CH4       	0.25481
			N2        	0.037625
			NH3       	0.024199
			O2        	0.0064549
			C2H2      	0.002834
			C2H4      	0.001278
			Ne        	0.0011619
			Ar        	0.00079729
			C2H6      	0.00050216
			C8H18     	0.00032518
			C3H8      	0.00026788
			H2O       	3.1479e-06
			H2S       	1.6779e-06
			CO2       	1.5733e-06
			Kr        	3.6625e-07
			Xe        	3.8176e-08
			SO2       	1.0069e-08
			Cl2       	3.4201e-10
			CO        	3.1354e-10
		}
	}

	Aurora
	{
		Height         10.898
		NorthLat       83.928
		NorthLon       38.027
		NorthRadius    19633
		NorthWidth     11776
		NorthRings     4
		NorthBright    1
		NorthFlashFreq 65.663
		NorthMoveSpeed 0.87787
		NorthParticles 10000
		SouthLat       -85.709
		SouthLon       -144.74
		SouthRadius    14337
		SouthWidth     6365
		SouthRings     3
		SouthBright    1
		SouthFlashFreq 68.981
		SouthMoveSpeed 1.0321
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      -1e+38
		Period      -2.7379e+35
		Brightness  -1e+38
		RayDensity  -1e+38
		RayCurv     -1e+38
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Static"
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}

